Subject: alias loop

From: Richard Hall <[email-masked]>
Date: Thu, 29 Aug 1996 12:25:09 -0400

I can no longer send mail with pine, as every time I try, it reports
"possible alias loop", then I get from the Mailer-Daemon:

   ----- Transcript of session follows -----
554 Possible alias loop
554 No valid recipients
 
   ----- Unsent message follows -----
Date: Thu, 29 Aug 1996 12:00:03 -0400
From: Rikki Hall <rikki>

No message content is ever included below this.

I found one reference to this problem in the pine-list from March 1995,
and he got no help.  Does anyone know how to fix this, what caused it,
anything?

Thanks

-- 
Richard Hall
Network Services
University of Tennessee
** Reply to [email-masked] **